@CHARSET "utf-8";

body {font-family:'SpoqaHanSans-Regular', Dotum, 돋움, Gulim, 굴림, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color: #444444; letter-spacing: 1px;}
a {text-decoration: none;}

.b {font-weight:bold !important}
.vm {vertical-align:middle !important}
.fwn {font-weight:normal !important}
.ac {text-align:center !important}
.al {text-align:left !important}

.mb16 {margin-bottom:16px !important;}

.h26 {height:26px;}
.h40 {height:40px;}

/* 개인정보처리방침 약관 */
/* Layout */
.pop_term_wrap {width:800px; margin:0 auto;}
	.pop_term_top {width:800px; height:80px;background:#313131 url(../../image/popup/privacy.gif) no-repeat center 0}
	.pop_term_top2 {width:800px; height:80px;background:#313131}
	.pop_term_top2 p{font-size:23px;color:#fff;font-weight:900;float:left;letter-spacing:-3px;padding:41px 0 0 27px;}
	.pop_term_top2 .ver_select{float:right;}
	.pop_term_container {width:760px; padding:52px 20px 16px 20px;}

/* Top */
.ver_select {overflow:hidden; padding:42px 20px 0 0; text-align:right}
.ver_select::after {display:block; content:""; clear:both}
.ver_select label {display:inline-block; color:#aeaeae; vertical-align:middle}
.ver_select select {display:inline-block; width:120px; font-family:Dotum, 돋움, Arial; font-size:12px; background:#f3f3f3; vertical-align:middle}

/* Container */
.pop_term_container a {color: #444;}
.pop_term_container a:hover {color: #ed6d01; text-decoration:underline;}

.sec01 {margin-bottom:32px;}
.sec02 {margin-bottom:28px;}
.sec03 {margin-bottom:28px;}

.tit_18 {font-size:18px; font-weight:bold; line-height:20px; color:#222;}
.tit_14 {font-size:14px; font-weight:bold; line-height:18px; color:#222;}
.txt_12 {font-size:12px; line-height:16px; color:#222;}

.term_table_list {margin:12px 0 0 40px}

.term_list01 > li {margin-top:16px}
.term_list02 {margin-top:16px}

.term_table01 {width:100%; margin:10px 0 0 0; border-top:1px solid #444;}
.term_table01 tr {border-bottom:1px solid #c0c0c0;}
.term_table01 th, .term_table01 td {vertical-align:middle}
.term_table01 th {font-weight:bold; text-align:center; }

.term_table02 {width:100%; margin:10px 0 0 0; border-top:1px solid #444;}
.term_table02 tr {border-bottom:1px solid #c0c0c0;}
.term_table02 th, .term_table02 td {text-align:center; vertical-align:middle}
.term_table02 th {font-weight:bold;}

.term_table03 {width:100%; margin:10px 0 0 0; border-top:1px solid #444;}
.term_table03 tr {border-bottom:1px solid #c0c0c0;}
.term_table03 th, .term_table03 td {text-align:center; vertical-align:middle}
.term_table03 thead{border-right:1px solid #c0c0c0}
.term_table03 thead th{border-left:1px solid #c0c0c0;background:#000;color:#fff}
.term_table03 tbody{border-right:1px solid #c0c0c0}
.term_table03 tbody td{border-left:1px solid #c0c0c0;padding:10px 15px}
.term_table03 th {font-weight:bold;}



